GPSUNDERGROUND FORUM IS ON SALE
Results 1 to 2 of 2

Thread: One 3rd with BootLoaderVersion=10012, should I update?

  1. #1
    doshow's Avatar
    doshow is offline Corporal
    Join Date
    May 2010
    Posts
    17
    Thanks
    2
    Thanked 9 Times in 2 Posts

    One 3rd with BootLoaderVersion=10012, should I update?

    Hello all!
    I'm looking at updating and adding a SD to this One with BootLoaderVersion=10012. What needs to done, or any information from anyone who has done this?

  2. #2
    heijx is offline Second Lieutenant
    Join Date
    May 2010
    Location
    Dutch Mountains
    Posts
    285
    Thanks
    1
    Thanked 3 Times in 3 Posts

    Re: One 3rd with BootLoaderVersion=10012, should I update?

    If you have bootloader v1.0012 (1.12) you are lucky and can upgrade to v5.5022.
    Download the bootloader file, for exemple here
    Code:
    http://rapidshare.com/files/223304035/TT_Bootloader_5.5022.zip
    Extract the file called system to your Tomtom and reboot it. Make sure that your battery if fully charged before attempting the upgrade.
    After it has again booted, you can remove the file system since its payload is now written in the bootloader eprom. Do not delete TTSYSTEM, this is the navcore.

    Bootloader 1.0000 and 10010 can not be upgraded and any attempt in doing so might brick a tomtom.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •